<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="1"/>

		    <Font Id="21" FontName="UIGuideLine_Font_Title" FontSize="18" FontStyle="0"/>
			<Font Id="22" FontName="UIGuideLine_Font_Title" FontSize="18" FontStyle="1"/>
			<Font Id="23" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="0"/>
			<Font Id="24" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="1"/>
			<Font Id="25" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="0"/>
			<Font Id="26" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="1"/>
			<Font Id="27" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
			<Font Id="28" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="1"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="5" ColorValue="76,76,76"/>
			<Color Id="10" ColorValue="51,51,51"/>
		</ColorList>
	</Global>

	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    			
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    			
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
	</LocaleList>

	<Scene name="HSI_SoundFiles_P" Pos="0, 0, 480, 0" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1080" FontId="29" TextColorId="4" BgImgOpCode="0x0021" BgImage="bg_common_titlebar_1.png"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 480, 1" Style="0x40020050"/>
		<div name="Floating">
			<Viewport Pos="0, 122, 0, 0"/>
		    <Static Id="1528" FriendlyName="Vibrate_BG"   Pos="0, 50, 480, 121" Style="0x10000000" ExStyle="0x00000000" TextPos="0,0,0,0" FontId="7" TextColorId="4" BgImage="HSI_VIBRATE_BG.png"  BgImgOpCode="0x0000"/>
		    <Static Id="1544" FriendlyName="Vibrate_Text" Pos="15, 50, 240, 121" Style="0x10000F00" ExStyle="0x00000000" TextId="1084" FontId="7" TextColorId="4"/>

            <Button Id="1530" FriendlyName="Dummy_Btn_For_Radio_TxtSize" Pos="0, 0, 0, 0" Style="0x40010D62" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="7" TextColorId="4"/>

    		<Slider Id="1513" FriendlyName="Slider"    Pos="240, 58, 465, 90" Style="0x10000000" HitTExpan="35, 35, 35, 35"/>
    		
    		<Static Id="1514" FriendlyName="DotOff"    Pos="248, 90, 250, 96" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="1" TextColorId="4" BgImage="HSI_FONTSETTING_DOT.png"/>
    		<Static Id="1515" FriendlyName="DotOn"     Pos="352, 90, 354, 96" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="1" TextColorId="4" BgImage="HSI_FONTSETTING_DOT.png"/>
    		<Static Id="1516" FriendlyName="DotOnly"   Pos="453, 90, 455, 96" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="1" TextColorId="4" BgImage="HSI_FONTSETTING_DOT.png"/>

			<Static Id="1537" FriendlyName="TextOff"   Pos="240, 99, 465, 119" Style="0x50020000" ExStyle="0x00000000" TextId="1082" TextPos="0,0,0,0"  FontId="1" TextColorId="5" BgImage=""/>
			<Static Id="1531" FriendlyName="TextOn"    Pos="240, 99, 465, 119" Style="0x50020001" ExStyle="0x00000000" TextId="1083" TextPos="0,0,0,0"  FontId="1" TextColorId="5" BgImage=""/>
			<Static Id="1543" FriendlyName="TextOnly"  Pos="240, 99, 465, 119" Style="0x50020002" ExStyle="0x00000000" TextId="1087" TextPos="0,0,0,0"  FontId="1" TextColorId="5" BgImage=""/>
		</div>		
		<div name="Group1">
		    <Static Id="2699" FriendlyName="HighlightBar" Pos="0, 0, 480, 73" Style="0x40020002" ExStyle="0x00000000" BgImgOpCode="0x0011" BgColorId="0" BgImage="bg_common_selector_2nd_middle_press.png" BgImgOpCode="0x0001"/>
		    <Button Id="1529" FriendlyName="DummyRadio" Pos="15, 0, 465, 73" Style="0x40019D64" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="7" TextColorId="4,4,4,4,1,1"/>
		</div>

	</Scene>


	<Scene name="HSI_SoundFiles_L" Pos="0, 0, 800, 0" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1080" FontId="29" TextColorId="4" BgImgOpCode="0x0021" BgImage="l_bg_common_titlebar_1.png"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 800, 1" Style="0x40020050"/>
		<div name="Floating">
			<Viewport Pos="0, 122, 0, 0"/>
		    <Static Id="1528" FriendlyName="Vibrate_BG"   Pos="0, 50, 800, 121" Style="0x10000000" ExStyle="0x00000000" TextPos="0,0,0,0" FontId="7" TextColorId="4" BgImage="L_HSI_VIBRATE_BG.png"  BgImgOpCode="0x0000"/>
		    <Static Id="1544" FriendlyName="Vibrate_Text" Pos="15, 50, 800, 121" Style="0x10000F00" ExStyle="0x00000000" TextId="1084" FontId="7" TextColorId="4"/>

            <Button Id="1530" FriendlyName="Dummy_Btn_For_Radio_TxtSize" Pos="0, 0, 0, 0" Style="0x40010D62" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="7" TextColorId="4"/>
            
    		<Slider Id="1513" FriendlyName="Slider"    Pos="560, 58, 785, 90" Style="0x10000000" HitTExpan="35, 35, 35, 35"/>
    		
    		<Static Id="1514" FriendlyName="DotOff"    Pos="568, 90, 570, 96" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="1" TextColorId="4" BgImage="HSI_FONTSETTING_DOT.png"/>
    		<Static Id="1515" FriendlyName="DotOn"     Pos="672, 90, 674, 96" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="1" TextColorId="4" BgImage="HSI_FONTSETTING_DOT.png"/>
    		<Static Id="1516" FriendlyName="DotOnly"   Pos="773, 90, 775, 96" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="1" TextColorId="4" BgImage="HSI_FONTSETTING_DOT.png"/>

			<Static Id="1537" FriendlyName="TextOff"   Pos="560, 99, 785, 119" Style="0x50020000" ExStyle="0x00000000" TextId="1082" TextPos="0,0,0,0"  FontId="1" TextColorId="5" BgImage=""/>
			<Static Id="1531" FriendlyName="TextOn"    Pos="560, 99, 785, 119" Style="0x50020001" ExStyle="0x00000000" TextId="1083" TextPos="0,0,0,0"  FontId="1" TextColorId="5" BgImage=""/>
			<Static Id="1543" FriendlyName="TextOnly"  Pos="560, 99, 785, 119" Style="0x50020002" ExStyle="0x00000000" TextId="1087" TextPos="0,0,0,0"  FontId="1" TextColorId="5" BgImage=""/>
		</div>		
		<div name="Group1">
		    <Static Id="2699" FriendlyName="HighlightBar" Pos="0, 0, 800, 73" Style="0x40020002" ExStyle="0x00000000" BgImgOpCode="0x0011" BgColorId="0" BgImage="l_bg_common_selector_2nd_middle_press.png" BgImgOpCode="0x0001"/>
		    <Button Id="1529" FriendlyName="DummyRadio" Pos="15, 0, 785, 73" Style="0x40019D64" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="7" TextColorId="4,4,4,4,1,1"/>
		</div>

	</Scene>
	
	
	<Scene name="HSI_SoundFiles_L2" Pos="0, 0, 800, 0" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1080" FontId="29" TextColorId="4" BgImgOpCode="0x0021" BgImage="l_bg_common_titlebar_1.png"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 800, 1" Style="0x40020050"/>
		<div name="Group1">
		    <Static Id="2699" Pos="0, 0, 800, 72" Style="0x40020002" ExStyle="0x00000000" BgImgOpCode="0x0011" BgColorId="0" BgImage="l_bg_common_middle_press.png" BgImgOpCode="0x0001"/>
		    <Button Id="1529" Pos="15, 0, 785, 72" Style="0x40019D64" ExStyle="0x00000000" TextId="" TextPos="0,0,0,0" FontId="9" TextColorId="4,4,4,4,1,1" />
		    
		    <Button FriendlyName="BackGroundButton" Id="1528" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="15, 25, 107, 0" TextId="1084" TextPos="0,0,0,0" FontId="9" TextColorId="4" TextColorId="4,1,1,1,1,1"/>
		    
		    <Button FriendlyName="OnOffButton" Id="1530" Pos="693, 2, 785, 70" style="0x10001D2A" ExStyle="0x00000000" FontId="9" TextColorId="4,4,4,4,1,1" />
		    
			<Static Id="1531"  Pos="699, 45, 775, 72" Style="0x50020000" ExStyle="0x00000000" TextId="1082" TextPos="0,0,0,0"  FontId="3" TextColorId="5" BgImage=""/>
			<Static Id="1537"  Pos="699, 45, 775, 72" Style="0x50020002" ExStyle="0x00000000" TextId="1083" TextPos="0,0,0,0"  FontId="3" TextColorId="5" BgImage=""/>

			
		</div>
	</Scene>	

	
</UI>